Subject: New Reply Received - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 06:49:02 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="ltr">Hi, <div><br></div>
<div>Which information exactly do you need? </div>
<div><br></div>
<div>Also I might have some items I need to collect in Centerpoint Al Ghurair, is it fine if I could bring the item and return it direct to the branch? </div>
<div><br></div>
<div>Kindly let me know so I could take it with me later.</div>
<div><br></div>
<div>Thanks</div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div>
<div>
<div dir="ltr">
<div>
<div>
<div>
<strong><em><font color="#4c1130">Smiles,  </font></em></strong><br>
</div>
</div>
</div>
<div>
<div class="MsoNormal">
<b><span style='font-family:"Lucida Handwriting";color:rgb(0,102,0)'><font>Romina</font></span></b><span style='color:rgb(0,0,0);font-family:"apple color emoji","segoe ui emoji","noto color emoji","android emoji",emojisymbols,"emojione mozilla","twemoji mozilla","segoe ui symbol"'><font>&#127803;</font></span>
</div>
<div class="MsoNormal"><b><span style='font-size:15pt;font-family:"Lucida Handwriting";color:rgb(0,102,0)'><br></span></b></div>
</div>
<br>
</div>
</div>
<br><br>
</div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 7, 2023 at 10:29 AM romiijoe &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi. <div><br></div>
<div>Which information exactly do you need? </div>
<div><br></div>
<div>Thanks</div>
<div><br></div>
<div>
<br><div><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div>
<div>
<div dir="ltr">
<div>
<div>
<div>
<strong><em><font color="#4c1130">Smiles,  </font></em></strong><br>
</div>
</div>
</div>
<div>
<div class="MsoNormal">
<b><span style='font-family:"Lucida Handwriting";color:rgb(0,102,0)'><font>Romina</font></span></b><span style='color:rgb(0,0,0);font-family:"apple color emoji","segoe ui emoji","noto color emoji","android emoji",emojisymbols,"emojione mozilla","twemoji mozilla","segoe ui symbol"'><font>&#127803;</font></span>
</div>
<div class="MsoNormal"><b><span style='font-size:15pt;font-family:"Lucida Handwriting";color:rgb(0,102,0)'><br></span></b></div>
</div>
<br>
</div>
</div>
<br><br>
</div></div></div></div></div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Mar 6, 2023 at 10:20 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5792532</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Mina,<br><br>Thank you for reaching out to Splash .<br><br>We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div></div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Splash </span>Support Team.</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5792532